Gefahrenmeldungen-Plugin Fehlermeldungen

Du hast das Plugin auf deiner Webseite eingebaut und es ist ein Fehler aufgetreten? Hier findest Lösungen, um den Fehler zu beheben.

Falls du dein Problem nicht selbst lösen konntest, wende dich bitte an unseren Support unter [email protected] oder nutze das Kontaktformular unten, dann kümmern wir uns um das Problem.
Gib bei deiner Anfrage bitte die Adresse deiner Internetseite an, dann können wir uns die wichtigsten Informationen rund um deine Seite selbst zusammensuchen.

Fehlermeldungen:

Deine Webseite lässt aktuell das Laden von fremden Scripts nicht zu. Dies ist aber notwendig, um die Gefahrenmeldungen fehlerfrei anzuzeigen.

Wenn du Joomla verwendest, musst du für den jeweiligen Container das Laden freigeben. Hier findest du ein Tutorial (englisch) dazu: https://www.joomlashack.com/blog/joomla/stop-joomla-from-stripping-out-code/ (englisch)

Dieser Fehler kann mehrere Ursachen haben. Um die genaue Ursache zu ermitteln, wende dich bitte an uns, dann kümmern wir uns darum.

Gerne helfen wir dir auch persönlich weiter: